ACCESSDB(8)

BEZEICHNUNG
accessdb - gibt den Inhalt einer man-db-Datenbank in menschenlesbarem Format aus

ÜBERSICHT
/usr/sbin/accessdb [-hV] [<Index-Datei>]

BESCHREIBUNG
Accessdb gibt den Inhalt einer Man-db-Datenbank in einer für Menschen lesbaren Form aus. Standardmäßig gibt das Programm die Daten aus /var/cache/man/index.<Db-Typ> aus. <Db-Typ> hängt von der verwendeten Datenbank ab. Die Übergabe eines Arguments an accessdb setzt diese Voreinstellung außer Kraft. (In der folgenden Beispielausgabe wurden einige Ausgabezeilen aus optischen Gründen auf zwei Zeilen verteilt.)
$mtime$ -> "795987034"
$version$ -> "2.3.1"
apropos ->
"1 1 795981542 A - - search the manual page names and descriptions"
catman ->
"8 8 795981544 A - - create or update the pre-formatted manual pages"
man ->
"1 1 795981542 A - - an interface to the on-line reference manuals"
mandb ->
"8 8 795981544 A - - create or update the manual page index caches"
manpath -> " 1 5"
manpath~1 ->
"1 1 795981542 A - - determine search path for manual pages"
manpath~5 ->
"5 5 795981543 A - - format of the /etc/man_db.config file"
whatis -> "1 1 795981543 A - - search the manual page names"
zsoelim -> "1 1 795981543 A - - satisfy .so requests in roff input"

OPTIONEN

-h, --help
    Hilfetext anzeigen und beenden

-V, --version
    Versionsinformation anzeigen und beenden

AUTOR
Wilf. (G.Wilford@ee.surrey.ac.uk).
Fabrizio Polacco (fpolacco@debian.org).
Colin Watson (cjwatson@debian.org).